Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ arm64 ], all versions are unstable: [ 5.2.7-r4, 5.6.5 ]
  • 5.6.5
    • StableRequest
      slot(0) no change in 37 days for unstable keywords: [ ~amd64, ~x86 ]
  • 5.2.7-r4
    • DeprecatedDep
      DEPEND: deprecated dependencies: app-accessibility/at-spi2-atk dev-libs/atk
    • DeprecatedDep
      RDEPEND: deprecated dependencies: app-accessibility/at-spi2-atk dev-libs/atk
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm64 ]
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_11

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.